.\" $NetBSD: uep.4,v 1.5 2004/06/23 14:35:38 snj Exp $
.\"
.\" Copyright (c) 2004 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Tyler C. Sarna.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd May 25, 2004
.Dt UEP 4
.Os
.Sh NAME
.Nm uep
.Nd USB eGalax Touchpanel
.Sh SYNOPSIS
.Cd "uep*     at uhub? port ?"
.Cd "wsmouse* at uep?"
.Sh DESCRIPTION
The
.Nm
driver provides support for USB touchpanel controllers by eGalax.
Access to panel events is through the
.Xr wsmouse 4
driver.
.Sh SEE ALSO
.Xr usb 4 ,
.Xr wsmouse 4
.Sh HISTORY
The
.Nm
driver was written by Tyler C. Sarna for
.Nx .
The
.Nm
driver appeared in
.Nx 3.0 .
.Sh BUGS
.Nm
currently does not support calibration.
Also, not all
.Nx Ns -supplied
X servers support the absolute position events it generates.
